<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/toolbar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fitsSystemWindows="true"
    android:minHeight="?attr/actionBarSize"
    android:orientation="vertical"
    app:titleTextColor="@android:color/white">

    <ImageView
        android:id="@+id/cardPhoneButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="12dp" />

    <EditText
        android:id="@+id/manual_input"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:imeOptions="actionDone"
        android:inputType="text"
        android:maxLines="1"
        android:textColor="@android:color/white"
        android:textColorHint="@android:color/white" />

    <View
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:layout_marginTop="?attr/actionBarSize"
        android:background="@drawable/shadow_bottom" />

</android.support.v7.widget.Toolbar>
